# Uses of Class
org.eclipse.emf.cdo.security.provider.ClassPermissionItemProvider

Packages that use ClassPermissionItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of ClassPermissionItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as ClassPermissionItemProvider
Modifier and Type
Field
Description
`protected ClassPermissionItemProvider`
SecurityItemProviderAdapterFactory.`classPermissionItemProvider`
Deprecated.